.containerHome{
    background: white;
    border-radius: 5px;
    box-shadow: 0 0 15px 0 black;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    display: flex;
    flex-direction: column;
}

table {
    text-align: center;
    width: 100%;
    background-color: white;
    border-collapse: collapse;
}

th, td {
    padding: 20px;
}
thead{
    background-color: teal;
    border-bottom: solid 5px black;
    color: white;
}

tr:nth-child(even) {
    background-color: lightgrey;
}

tr:hover td{
    background-color: lightcyan;
    color: black;
}

#lista ol {
    counter-reset: li; 
    list-style: none; 
    *list-style: decimal; 
    font: 15px 'trebuchet MS', 'lucida sans';
    padding: 0;
    margin-bottom: 4em;
    text-shadow: 0 1px 0 rgba(255,255,255,.5);
}

#lista ol {
    margin: 0 0 0 2em; 
}

#lista {
    list-style-type: none;
    list-style-type: decimal !ie; 
    margin: 0;
    margin-left: 3em;
    padding: 0; 
    counter-reset: li-counter;
}

#lista > li{
    position: relative;
    margin-bottom: 20px;
    padding: 1em;
    border-left: 2px solid #CCCCCC;
    background-color: #f5f5f5;
}

#lista > li:before {
    position: absolute;
    top: 0;
    left: -0.95em;
    width: 1em;
 
    font-size: 4em;
    line-height: 1;
    font-weight: bold;
    text-align: right;
    color: #464646;
     
    transform: rotate(-25deg);
    -ms-transform: rotate(-25deg);
    -webkit-transform: rotate(-25deg);
    z-index: -99;
    overflow: hidden;
     
    content: counter(li-counter);
    counter-increment: li-counter;
}